Okay
  Public Ticket #1686889
Templates must contain valid Handlebars
Closed

Comments

  • Shivam started the conversation

    Hi

    I am facing issue for uploading theme in admin panel. And error screen shot is attached in email. So please have a look and provide me solution.

    Thanks 

    Shivam Srivastava

    Attached files:  Screenshot from 2018-08-23 15-53-20.png

  •  8
    Estudio replied

    Hi! thank you for contact us.

    Can you tell me what version of Ghost are you using?

    I think it's just an incompatibility issue and you should update your Installation to get the template work properly (Ghost 1.25).

    Let me know if this fix your problem.

    Regards!

  • Shivam replied

    Actually i have upgrade ghost version is 2.0.3 version. So can you please confirm that your theme is working fine in 2.0.3 version ?

  •  8
    Estudio replied

    Hi! i tested the template on Ghost 2.0.3 check the screenshot: http://prntscr.com/km3g5m

    And there is some minor warning about #author helper, but the front-end is working properly: http://prntscr.com/km3gkq

    Can you attach a screenshot of your Ghost Admin -> about ghost (to check the current version), and what version of Reco do you have?

    The "t" function is a really basic helper to translate the theme and is available from Ghost 1.22 and Higher.

  • Shivam replied

    Yes sure please have a look my ghost version and how can we check reco theme version. Please suggest and how can upgrade version of ghost 1.2x . Can you please provide me document.

    Attached files:  Screenshot from 2018-08-24 10-29-19.png

  •  8
    Estudio replied

    Hi!, what type of Ghost installation do you have?

    1.- A VPS with SSH? (Digitall Ocean, Linode, etc): https://docs.ghost.org/docs/upgrade or https://www.ghostforbeginners.com/how-to-update-ghost/

    2.- Using a Ghost.io hosting: You should see a blue message on top of your admin, just click on upgrade and you are ready to go.

    3.- Cpanel (you must check inside your cPanel admin and if there is any available options for upgrade).

    Let me know if this help you.